### Property

# GtkSource FileLoader:input-stream

#### Declaration

    property input-stream: Gio.InputStream [ read, write, construct-only ]

#### Description [src]

The `GInputStream` to load. Useful for reading stdin. If this property is set, the `GtkSourceFileLoader:location` property is ignored.

Type:`GInputStream`

Getter method | `gtk_source_file_loader_get_input_stream()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes